@charset "utf-8";
*{margin:0;padding:0;border:0;outline:none;list-style:none;font-weight: normal;color:#000; font-family:"微软雅黑"}
li{list-style-type:none;}
a{text-decoration:none; outline:none; color:#000;}
a:hover{text-decoration:none; color:#ce2600;}
a:visited{text-decoration: none}
a:active{Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{vertical-align:middle;}
/*content*/
.main{width: 1200px;margin: 0 auto;overflow: hidden;}
.midSidebar{width: 588px;float: left; padding:0px 29px;}
.leftSidebar{width: 277px;float: left; padding-bottom:15px; overflow:hidden;}
.rightSidebar{width: 277px;float: right; padding-bottom:15px;}
button{margin: 0 0 30px 0;}
.top{width:1200px; height:auto; float:left;}
/*翻页*/
.LeftFy{width:255px; height:auto; float:left; background:#fafafa; margin-bottom:15px; padding-bottom:10px;}
.LeftFy1{width:255px; height:auto; float:left; background:#fafafa; margin-bottom:15px; padding-bottom:10px;}
#owl-demo{position:relative;width:255px;height:auto;margin:0px auto 0 auto;}
#owl-demo .item{position:relative;display:block;}
#owl-demo img{display:block;width:255px;height:320px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50); display:none}
#owl-demo span{position:relative;left:0; bottom:0px;width:100%;font-size:14px;color:#4c4c4c;text-align:center;}
.owl-pagination{position:absolute;left:0;bottom:80px;width:100%;height:22px;text-align:center; display:none}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(../images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:19px;height:40px;margin-top:-20px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(bg17.png);}
.owl-next{right:0;background-image:url(bg18.png);}
.owl-prev:hover{background-image:url(bg19.png);}
.owl-next:hover{background-image:url(bg20.png);}.owl-carousel .owl-wrapper:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.LeftF h1{width:245px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:normal; float:left; padding:10px 1px 5px 9px; text-align:left;}
.LeftF h1 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.LeftF a:hover{color:#ce2600;}
.LeftF h2{width:20px; height:18px; background:url(../images/bj_30.jpg) no-repeat 3px 4px; float:right;}
.LeftF h3{width:auto; height:auto; line-height:18px; font-size:12px; color:#2790e3; font-weight:normal; float:right; padding-right:5px;}
.LeftF h3 a{font-size:12px; color:#2790e3; font-weight:normal;}
#owl-demo1{position:relative;width:255px;height:auto;margin:0px auto 0 auto;}
#owl-demo1 .item{position:relative;display:block;}
#owl-demo1 img{display:block;width:255px;height:320px;}
#owl-demo1 b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50); display:none}
#owl-demo1 span{position:relative;left:0; bottom:0px;width:100%;font-size:14px;color:#4c4c4c;text-align:center;}
.owl-pagination1{position:absolute;left:0;bottom:80px;width:100%;height:22px;text-align:center; display:none}
.owl-page1{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination1 .active{width:25px;background-image:url(../images/bg16.png);}
.owl-buttons1{display:none;}
.owl-buttons1 div{position:relative;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev1{left:0;background-image:url(../images/bg17.png);}
.owl-next1{right:0;background-image:url(../images/bg18.png);}
.owl-prev1:hover{background-image:url(../images/bg19.png);}
.owl-next1:hover{background-image:url(../images/bg20.png);}
.owl-carousel1 .owl-wrapper:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel1{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel1 .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel1 .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel1 .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel1 .owl-item1{float: left;}
.owl-controls1 .owl-page1,
.owl-controls1 .owl-buttons1 div{cursor: pointer;}
.owl-controls1{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/*pv_news*/
.ncrw{width:1200px;height:220px;float:left;overflow:hidden; padding-bottom:5px;}
#rolldiv3{width:1200px;height:220px;float:left;overflow:hidden;}
#rolldiv3 *{padding:0;margin:0;font-size:12px;line-height:18px;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-container{overflow:hidden;_display:inline-block;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-clip{overflow: hidden;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-clip-horizontal{width:1200px;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-item{width: 1200px;text-align:center;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-item-horizontal{margin-left: 0;margin-right: 15px;}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-next-horizontal{position: absolute;top: 100px;right: 0px;width: 21px;height: 28px;cursor: pointer;background:url("http://www.hb.xinhuanet.com/17_new/images/arrowhead.png") no-repeat 0px -56px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hb.xinhuanet.com/17_new/images/arrowhead.png', sizingMethod='crop');}
#rolldiv3 .jcarousel-skin-tango3 .jcarousel-prev-horizontal{position: absolute;top: 100px;left: 0px;width: 21px;height: 28px;cursor: pointer;background:url("http://www.hb.xinhuanet.com/17_new/images/arrowhead.png") no-repeat 0px 0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hb.xinhuanet.com/17_new/images/arrowhead.png', sizingMethod='crop');}

#rolldiv3 #mycarousel3 li{position: relative;width:390px;padding-right:15px;overflow:hidden; margin:0px;}
#rolldiv3 #mycarousel3 li img{width:390px;height:220px; overflow:hidden;}
#rolldiv3 #mycarousel3 .bg{background-color: #000000;height: 30px;width: 390px;position: absolute;opacity: 0.4;filter:alpha(opacity=40);left: 0;bottom: 0; overflow:hidden;}
#rolldiv3 #mycarousel3 .tit a{font-size: 14px;font-family:"微软雅黑";color: #FFFFFF;text-decoration: none;text-align: center;height: 30px;width: 390px;line-height: 30px;position: absolute;left: 0;bottom:0; overflow:hidden;}
#rolldiv3 #mycarousel3 .bf-tu{position: absolute; width:55px; line-height:55px; background:url(bg26.png) no-repeat; z-index:999; top:75px; left:168px; font-size:0px; cursor:pointer;}
#rolldiv3 #mycarousel3 .bf-tu:hover{background:url(bg266.png) no-repeat;}
/*荆楚要闻*/
.scroll_news_tj{width:1178px; height:30px; float:left; padding:0px 10px; margin-bottom:15px; overflow:hidden; border:1px solid #eeeeee;}
.rollTextTit{COLOR: #305798; height:30px; line-height:30px; width:80px; float:left; text-align:center; font-size:13px;}
.rollTextTit a{COLOR: #305798; font-size:13px;}
#gongao{width:2078px;height:30px; float:left;} 
#gongao #scroll_begin, #gongao #scroll_end{display:inline} 
.ScrollNew{overflow:hidden;height:30px; line-height:30px;width:1098px;white-space:nowrap; font-size:13px; color:#4c4c4c; float:left;}
.ScrollNew a{font-size:13px; color:#4c4c4c; padding-right:15px;}
.ScrollNew a:hover{ color:#ce2600;}
/*top*/
.top_nav{width:100%; height:auto; float:left;}
.top_nav_le{width:550px; height:auto; line-height:35px; float:left; font-size:13px; color:#838080; padding-bottom:5px;}
.top_nav_le a{padding-right:20px; font-size:13px; color:#838080;}
.top_nav_le em{font-size:13px; color:#838080; font-style:normal;}
.top_nav_le em a{font-size:13px; color:#838080; font-style:normal;}
.top_nav_ri{width:200px; height:auto; line-height:35px; float:right; text-align:right; font-size:13px; color:#838080; padding-right:20px;}
.top_nav_ri a{font-size:13px; color:#838080;}
.top_nav_ri em{font-size:13px; color:#d81c1b; font-style:normal; padding-left:20px;}
.top_nav_ss{ width:250px; height:35px; line-height:35px; float:right;}

.top_nav_ss form{right: 0px;top: 0px;width: 248px;height: 23px;background: #fff; float:left}
.top_nav_ss .submitBtn{width: 26px;height: 23px; position:relative; top:0; left:0px;cursor: pointer;background:url(se.jpg); border:0px;}
.top_nav_ss input{margin: 0;padding: 0;display: block;width: 217px;height: 21px;line-height: 21px;font-size: 14px;color: #8d9fab;border: 0px; float:left;top: 0px;left: 3px;border: 1px solid #ddd; margin:6px 0px;}
.top_nav_ss input::-webkit-input-placeholder{font-size: 14px;line-height: 14px;color: #8d9fab;}
.top_nav_ss input:-moz-placeholder{font-size: 14px;line-height: 14px;color: #8d9fab;}
.top_nav_ss input::-moz-placeholder{font-size: 14px;line-height: 24px;color: #8d9fab;}
.top_nav_ss input:-ms-input-placeholder{font-size: 14px;line-height: 14px;color: #8d9fab;}


.gg01{ width:1200px; height:auto; float:left;}
.gg00{ width:277px; height:auto; float:left; padding:20px 0px;}
.khb{ width:265px; height:auto; float:left; }
.khb img{ width:265px; height:auto;!important}
.MainLe{width:905px; float:left; padding-right:25px; overflow:hidden;}
.MainRi{width:270px; float:left; height:auto;}
.MainRi img{width:270px; height:70px; padding-bottom:5px; float:left;}
/*.
.rollTextRow{float:left; width:35px;}
.rollcenter{BORDER-RIGHT: #bcbcbc 1px solid; BORDER-LEFT: #bcbcbc 1px solid; WIDTH: 30px; TEXT-ALIGN: center}
.rollright{FLOAT: right; WIDTH: 40px; TEXT-ALIGN: center}
.rollright IMG{VERTICAL-ALIGN: middle}
.header{width:100%; height:auto; float:left; position:relative; top:0px; z-index:999;}*/
.nr{width:100%; height:auto; float:left;}
/*头条*/
.NewsT{width:1200px; height:auto; padding-bottom:10px; float:left; overflow:hidden; background:url(bj_055.jpg) top left no-repeat; margin-top:10px;}
.NewsT h3{width:50px; height:auto; float:left}
.NewsT h1{width:1150px; height:auto; line-height:50px; float:left; color:#305798; font-size:40px; font-weight:bold; overflow:hidden; text-align:center; padding-bottom:10px;}
.NewsT h1 a{color:#305798; font-size:40px; font-weight:normal; font-weight:bold;}
.NewsT h1 a:hover{color:#ce2600;}
.NewsT h2{width:1200px; height:30px; line-height:30px; float:left;color:#acacac; font-size:13px; font-weight:normal; overflow:hidden; text-align:center;}
.NewsT h2 a{color:#acacac; font-size:13px; font-weight:normal; padding:0px 5px;}
.NewsT h2 a:hover{color:#ce2600;}
.NewsT h2 p{width:auto; text-align:center;display: inline-block;}
.NewsT h2 em{color:#2270b6; font-size:13px; font-weight:normal;display: inline-block;}
.NewsT h2 em a{color:#2270b6; font-size:13px; font-weight:normal; padding:0px 5px; font-style:normal}
.ContainerFd{width:100%; height:auto; float:left;}

.LePic{width:255px; height:auto; float:left; overflow:hidden; padding:0px; margin:0px;}
.LePic h1{ width:255px; height:170px; margin:0px auto; display:block; padding-bottom:8px;}
.LePic h1 img{ width:255px; height:170px;}
.LePic h2{ width:235px; height:35px; padding-left:20px; line-height:35px; background:url(do0.jpg) no-repeat 5px 11px; font-size:16px; color:#305798; font-weight:bold;}
.LePic h2 a{ font-size:16px; color:#305798; font-weight:bold;}
.LePic h3{ width:250px; height:auto; line-height:20px; font-size:14px; color:#363636; font-weight:normal; padding-left:2px; padding-right:3px;}
.LePic h3 a{ font-size:14px; color:#363636; font-weight:normal;}

.gshb{width:270px; height:auto; float:left; padding-bottom:15px;}
.gshb_bt{width:270px; height:30px; line-height:30px; float:left; font-size:16px; color:#1d71b7; font-weight:bold;}
.gshb_bt a{font-size:16px; color:#1d71b7; font-weight:bold;}
.gshb_lb{width:250px; height:auto; float:left; background:url(../images/bj_20.jpg) repeat-y; padding-left:20px; padding-top:5px;}
.gshb_lb h1{width:250px; height:30px; line-height:30px; float:left; font-size:14px; color:#4c4c4c; font-weight:normal; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.gshb_lb h1 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.gshb_lb h2{width:250px; height:50px; line-height:25px; float:left; font-size:13px; color:#818181; font-weight:normal;}
.gshb_lb h2 a{font-size:13px; color:#818181; font-weight:normal;}
.gshb_lb01{width:270px; height:auto; float:left;padding-top:5px;}
.gshb_lb01 a:hover{color:#ce2600;}
.gshb_lb01 li{width:255px; height:30px; line-height:30px; float:left; background:url(../images/bj_29.jpg) no-repeat 0px 11px; padding-left:15px;font-size:14px; color:#4c4c4c; font-weight:normal; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.gshb_lb01 li a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.gshb_x{width:250px; height:8px; float:left; border-bottom:1px dashed #ccc; margin-bottom:5px;}
.RiPic{width:270px; height:auto; float:left; padding-bottom:15px;}
.RiPic a:hover{color:#ce2600;}
.RiPic h1{widows:270px; height:auto; float:left; text-align:center;}
.RiPic img{width:270px; height:180px; padding-bottom:10px;}
.RiPic h2{width:270px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:normal; float:left; padding:0px 0px 5px 0px;}
.RiPic h2 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.RiPic h3{width:20px; height:18px; background:url(../images/bj_24.jpg) no-repeat 3px 4px; float:right;}
.RiPic h4{width:auto; height:auto; line-height:18px; font-size:12px; color:#2790e3; font-weight:normal; float:right; padding-right:5px;}
.RiPic h4 a{font-size:12px; color:#2790e3; font-weight:normal;}
.RiPic h5{width:270px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:bold; float:left; padding:0px 0px 10px 0px;}
.RiPic h5 a{font-size:14px; color:#4c4c4c; font-weight:bold;}
.RiPic h6{width:270px; height:auto; line-height:25px; float:left; font-size:13px; color:#818181; font-weight:normal; overflow:hidden;}
.RiPic h6 a{font-size:13px; color:#818181; font-weight:normal;}
.RiPic01{width:270px; height:auto; float:left; padding-bottom:15px;}
.RiPic01 a:hover{color:#ce2600;}
.RiPic01 h1{widows:270px; height:auto; float:left; text-align:center;}
.RiPic01 img{width:270px; height:135px; padding-bottom:10px;}
.RiPic01 h2{width:270px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:normal; float:left; padding:0px 0px 5px 0px;}
.RiPic01 h2 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.RiPic01 h3{width:20px; height:18px; background:url(../images/bj_30.jpg) no-repeat 3px 4px; float:right;}
.RiPic01 h4{width:auto; height:auto; line-height:18px; font-size:12px; color:#2790e3; font-weight:normal; float:right; padding-right:5px;}
.RiPic01 h4 a{font-size:12px; color:#2790e3; font-weight:normal;}
.RiPic01 h5{width:270px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:bold; float:left; padding:0px 0px 10px 0px;}
.RiPic01 h5 a{font-size:14px; color:#4c4c4c; font-weight:bold;}
.RiPic01 h6{width:270px; height:auto; line-height:25px; float:left; font-size:13px; color:#818181; font-weight:normal; padding-bottom:5px;}
.RiPic01 h6 a{font-size:13px; color:#818181; font-weight:normal;}
.RiPic02{width:270px; height:auto; float:left; padding-bottom:0px;}
.RiPic02 a:hover{color:#ce2600;}
.RiPic02 h1{widows:270px; height:auto; float:left; text-align:center;}
.RiPic02 img{width:270px; height:180px; padding-bottom:10px;}
.RiPic02 h2{width:270px; height:auto; line-height:22px; font-size:14px; color:#4c4c4c; font-weight:normal; float:left; padding:0px 0px 5px 0px;}
.RiPic02 h2 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.RiPic02 h3{width:20px; height:18px; background:url(../images/bj_30.jpg) no-repeat 3px 4px; float:right;}
.RiPic02 h4{width:auto; height:auto; line-height:18px; font-size:12px; color:#2790e3; font-weight:normal; float:right; padding-right:5px;}
.RiPic02 h4 a{font-size:12px; color:#2790e3; font-weight:normal;}
.RiX{width:100%; height:1px; border-top:1px solid #eee; float:left; overflow:hidden;}
.RiX01{width:100%; height:10px; border-top:1px solid #eee; float:left; overflow:hidden;}
.TbEwm{width:275px; border:1px solid #eee; float:left; background:url(http://www.hb.xinhuanet.com/17_new/images/tb_x.jpg); padding-bottom:10px;}
.TbEwm li{ width:91px; height:auto; float:left;}
.TbEwm img{width:66px; height:auto; float:left; padding:10px 12px 10px 13px;}
.TbEwm h1{width:91px; height:18px; line-height:18px; float:left; font-size:11px; color:#878787; text-align:center; font-weight:normal;}
.TbEwm h1 a{font-size:11px; color:#878787; font-weight:normal;}

.MiPic01{width:588px; height:auto; float:left; padding:0px 0px 15px 0px; margin-bottom:15px; border-bottom:1px dotted #d9d9d9;}
.MiPic01 a:hover{color:#ce2600;}
.MiPic01 h1{width:180px; height:auto;  float:left; text-align:center; padding-right:25px;}
.MiPic01 img{width:180px; height:130px;}
.MiPic01 h2{width:383px; height:auto; line-height:27px; font-size:18px; color:#363636; font-weight:normal; float:left; padding:0px 0px 8px 0px; overflow:hidden;}
.MiPic01 h2 a{font-size:18px; color:#363636; font-weight:normal;}
.MiPic01 h3{width:383px; height:auto; max-height:72px; line-height:24px; float:left; font-size:13px; color:#808080; font-weight:normal; overflow:hidden;}
.MiPic01 h3 a{font-size:13px; color:#808080; font-weight:normal;}
.MiPic01 h4{width:32px; line-height:16px; background:url(xinxi_bg.jpg) no-repeat; font-size:12px; float:left; text-align:center; color:#4b63cd; margin-top:5px;}

.MidMore{width:588px; height:auto; float:left;}
.MidMore h1{width:588px; height:auto; float:left; line-height:25px; font-size:13px; color:#1d71b7; font-weight:bold; text-align:center;}
.MidMore h2{width:588px; height:auto; line-height:25px; float:left; font-size:13px; font-weight:normal; text-align:center;}
.MidMore h2 a{font-size:13px; font-weight:normal; padding:0px 8px;}

.copyright{width:100%; height:auto; float:left; background:#1d71b7; padding:10px 0px; text-align:center; margin-top:15px;}
.copyright p{width:100%; float:left; font-size:13px; line-height:28px; color:#FFFFFF; text-align: center;}
.copyright em{font-family:Arial, Helvetica, sans-serif; font-style:normal; color:#FFFFFF;}
.copyright a{font-size:13px; color:#FFFFFF;}
.copyright a:hover{color:#CC0000;}
.copyright_le{width:50%; float:left; font-size:13px; line-height:33px; color:#FFFFFF; text-align: left;}
.copyright_ri{width:50%; float:left; font-size:13px; line-height:33px; color:#FFFFFF; text-align: right;}
.copyright_ri a{font-size:13px; color:#FFFFFF;}
.copyright_ri a:hover{color:#CC0000;}
/*返回*/
#moquu_top,#moquu_wxin,#moquu_wshare,#moquu_wmaps{z-index:2;width:50px;height:50px;right:10px;position:fixed;cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
#moquu_wxin{bottom:235px;_margin-top:360px}
#moquu_wxin a{background:url(../images/sbtn.png) 0 -0px;right:0;float:left;width:50px;height:50px;text-indent:-9999px}
#moquu_wxin a:hover{background:url(../images/sbtn.png) -50px -0px}
#moquu_wshare{bottom:290px;_margin-top:412px}
#moquu_wshare a{background:url(../images/sbtn.png) 0 -50px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wshare a:hover{background:url(../images/sbtn.png) -50px -50px}
#moquu_wmaps{top:464px;_margin-top:464px}
#moquu_wmaps a{background:url(../images/sbtn.png) 0 -150px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wmaps a:hover{background:url(../images/sbtn.png) -50px -150px}
#moquu_top{bottom:180px;_margin-top:316px;background:url(../images/sbtn.png) 0 -101px;width:50px;height:50px}
#moquu_top:hover{background:url(../images/sbtn.png) -50px -101px}
.moquu_wxin,.moquu_wshare{position:relative;z-index:2}
.moquu_wxin a:hover .moquu_wxinh,.moquu_wshare a:hover .moquu_wshareh{display:block}
.moquu_wxin .moquu_wxinh{position:absolute;display:none;left:-280px;top:-200px;width:275px;height:355px;background:url(../images/lrtk_weixin.png) 0 -2px no-repeat}
.moquu_wshare .moquu_wshareh{position:absolute;display:none;left:-280px;top:-200px;width:275px;height:360px;background:url(../images/lrtk_app.png) no-repeat}
.LinkFgs{width:100%;height:25px;line-height:25px;font-size:13px;float:left;border-top:1px solid #bababa;padding-top:10px;margin-top:15px;}
.LinkFgs a{width:100%;height:25px;line-height:25px;font-size:13px;padding-right:10px;}

.FycjTit33{width:100%; height:28px; float:left;}
.FycjTit33 h1{width:220px; height:28px; line-height:28px; font-size:13px; font-weight:normal; color:#3399ff; float:left; padding-left:10px;}
.FycjTit33 h1 a{font-size:13px; font-weight:normal; color:#3399ff;}
.FycjTit33 h2{width:100px; height:28px; text-align:center; float:right;}
.FycjTit{width:100%; height:18px; line-height:18px; font-size:12px; float:right; text-align:center; padding-right:6px; color:#fff;}
.FycjTit a{font-size:12px;color:#fff;}
.FyCj{width:187px; height:265px; float:left; padding:0px 10px 8px 10px; overflow:hidden;}
.FyCj a:hover{color:#ce2600;}
.FyCj h1{widows:187px; height:auto; float:left; text-align:center;}
.FyCj img{width:187px; height:220px; padding-bottom:5px;}
.FyCj h2{width:187px; height:auto; line-height:21px; font-size:14px; color:#4c4c4c; font-weight:normal; float:left; padding:0px 0px 5px 0px;}
.FyCj h2 a{font-size:14px; color:#4c4c4c; font-weight:normal;}
.FyCj h3{width:20px; height:18px; background:url(../images/bj_24.jpg) no-repeat 3px 4px; float:right;}
.FyCj h4{width:auto; height:auto; line-height:18px; font-size:12px; color:#999; font-weight:normal; float:right; padding-right:5px;}
.FyCj h4 a{font-size:12px; color:#999; font-weight:normal;}

.PcDjs{position:fixed; right:10px; bottom:0px; z-index:9999999;}
.PcDjs img{position:relative; right:0px; bottom:0px;}
#divdown1{font-size:15px; color:#CC0000;line-height:30px; text-align:center; float:left;font-weight:bold; padding:0px 5px}
.djs_a{position:absolute; bottom:30px; left:15px; width:140px;}
.djs{line-height:30px; text-align:center;font-size:14px; color:#000; float:left; }
.DjsC{ width:150px; height:20px; line-height:20px; font-size:12px; text-align:right;cursor:pointer}


/*le*/
.leftPic_P{ margin-top:20px;}
.leftPic{width:265px; height:auto; padding:5px; border:1px solid #eeeeee; float:left; overflow:hidden;}
.leftPic0{width:265px; height:auto; float:left;}
.leftPic0 img{ width:265px; height:170px; margin:0px auto; display:block; padding-bottom:8px;}
.leftPic0 h1{ width:245px; height:35px; padding-left:20px; line-height:35px; background:url(do0.jpg) no-repeat 5px 11px; font-size:16px; color:#305798; font-weight:bold;}
.leftPic0 h1 a{ font-size:16px; color:#305798; font-weight:bold;}
.leftPic0 h2{ width:265px; height:auto; line-height:20px; font-size:14px; color:#363636; font-weight:normal; padding-left:0px; padding-right:0px; padding-bottom:5px;}
.leftPic0 h2 a{font-size:14px; color:#363636; font-weight:normal;}
.leftPic0 h3{position: absolute; width:42px; line-height:42px; background:url(bg25.png) no-repeat; z-index:999; top:105px; left:118px; font-size:0px; cursor:pointer;}
.leftPic0 h3:hover{background:url(bg255.png) no-repeat;}

/*ri*/
.rightLb{ width:265px; height:auto; float:left;}
.rightLb li{ width:263px; height:auto; line-height:28px; font-size:14px; color:#363636; font-weight:normal; padding-left:9px; background:url(http://www.hb.xinhuanet.com/newscenter/xwzx_images/dot1.gif) no-repeat 0px 14px;vertical-align:top}
.rightLb li a{ font-size:14px; color:#363636; font-weight:normal;}
.rightLb li span{border:none; height:16px;vertical-align:top;}
.rightLb li img{border:none; height:16px;vertical-align:top; padding-top:6px; padding-left:5px;}

.rightTt{ width:265px; height:auto; float:left}
.rightTt li{ width:265px; height:auto; float:left}
.rightTt h1{ width:263px; height:auto; line-height:25px; font-size:14px; color:#363636; font-weight:bold; padding-left:2px;}
.rightTt h2{ width:265px; height:125px; float:left; padding:8px 0px;}
.rightTt h2 img{ width:265px; height:125px;}
.rightTt h3{ width:263px; height:auto; line-height:25px; font-size:13px; color:#808080; font-weight:normal; padding-left:2px; float:left; overflow:hidden;}
.rightTt h3 a{ font-size:13px; color:#808080; font-weight:normal;}

.leftTab{width:265px; height:auto;float:left; max-width:265px; overflow:hidden; }
/*滚动效果样式*/   
#rolldiv { width:265px; height:auto; float:left;}   
#rolldiv * { padding:0; margin:0; font-size:12px; line-height:18px; }   
#rolldiv .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; }   
#rolldiv .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }   
/*滚动区域大小*/   
#rolldiv .jcarousel-skin-tango .jcarousel-clip-horizontal { width:265px; }   
/*li样式*/   
#rolldiv .jcarousel-skin-tango .jcarousel-item { width: 265px; text-align:center; }   
#rolldiv .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 15px; }   
/** 按钮 */   
/*默认*/   
#rolldiv .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 100px; right: 0px; width: 19px; height: 40px; cursor: pointer; background:url(bg20.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg20.png', sizingMethod='crop');}   
/*默认*/   
#rolldiv .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top:100px!important; left: 0; width: 19px; height: 40px; cursor: pointer; background:url(bg19.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg19.png', sizingMethod='crop');}   
#rolldiv #mycarousel li { position: relative; } 
#rolldiv #mycarousel li img{ width:265px; height:170px; padding-bottom:10px;}   
#rolldiv #mycarousel .titBt {  width:245px; height:35px; padding-left:20px; line-height:35px; background:url(do0.jpg) no-repeat 5px 11px; font-size:16px; color:#305798; font-weight:bold; text-align:left; }     
#rolldiv #mycarousel .titBt a{ height:35px; line-height:35px;font-size:16px; color:#305798; font-weight:bold;}   
#rolldiv #mycarousel .titN{width:265px; height:auto; line-height:20px; font-size:14px; color:#363636; font-weight:normal; padding-left:0px; padding-right:0px; padding-bottom:5px; text-align:left;} 
#rolldiv #mycarousel .titN em{width:32px; line-height:16px; background:url(xinxi_bg.jpg) no-repeat; font-size:12px; text-align:center; color:#4b63cd; margin-top:5px; margin-left:10px; font-style:normal; display:inline-block}
#rolldiv #mycarousel .titN a{font-size:14px; color:#363636; font-weight:normal;} 
#rolldiv #mycarousel .titbf{position: absolute; width:42px; line-height:42px; background:url(bg25.png) no-repeat; z-index:999; top:105px; left:112px; font-size:0px; cursor:pointer;}
#rolldiv #mycarousel .titbf:hover{background:url(bg255.png) no-repeat;}
/*滚动效果样式*/   
#rolldiv1 { width:265px; height:auto; float:left;}   
#rolldiv1 * { padding:0; margin:0; font-size:12px; line-height:18px; }   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-container { overflow:hidden; _display:inline-block; }   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-clip { overflow: hidden; }   
/*滚动区域大小*/   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-clip-horizontal { width:265px; }   
/*li样式*/   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-item { width: 265px; text-align:center; }   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-item-horizontal { margin-left: 0; margin-right: 15px; }   
/** 按钮 */   
/*默认*/   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-next-horizontal { position: absolute; top: 100px; right: 0px; width: 19px; height: 40px; cursor: pointer; background:url(bg20.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg20.png', sizingMethod='crop');}   
/*默认*/   
#rolldiv1 .jcarousel-skin-tango1 .jcarousel-prev-horizontal { position: absolute; top:100px!important; left: 0; width: 19px; height: 40px; cursor: pointer; background:url(bg19.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg19.png', sizingMethod='crop');}   
#rolldiv1 #mycarousel1 li { position: relative; } 
#rolldiv1 #mycarousel1 li img{ width:265px; height:170px; padding-bottom:10px;}   
#rolldiv1 #mycarousel1 .titBt {  width:245px; height:35px; padding-left:20px; line-height:35px; background:url(do0.jpg) no-repeat 5px 11px; font-size:16px; color:#305798; font-weight:bold; text-align:left; }     
#rolldiv1 #mycarousel1 .titBt a{ height:35px; line-height:35px;font-size:16px; color:#305798; font-weight:bold;}   
#rolldiv1 #mycarousel1 .titN{width:265px; height:auto; line-height:20px; font-size:14px; color:#363636; font-weight:normal; padding-left:0px; padding-right:0px; padding-bottom:5px; text-align:left;} 
#rolldiv1 #mycarousel1 .titN em{width:32px; line-height:16px; background:url(xinxi_bg.jpg) no-repeat; font-size:12px; text-align:center; color:#4b63cd; margin-top:5px; margin-left:10px; font-style:normal; display:inline-block}
#rolldiv1 #mycarousel1 .titN a{font-size:14px; color:#363636; font-weight:normal;} 
#rolldiv1 #mycarousel1 .titbf{position: absolute; width:42px; line-height:42px; background:url(bg25.png) no-repeat; z-index:999; top:105px; left:112px; font-size:0px; cursor:pointer;}
#rolldiv1 #mycarousel1 .titbf:hover{background:url(bg255.png) no-repeat;}

#rolldiv4 { width:265px; height:auto; float:left;}   
#rolldiv4 * { padding:0; margin:0; font-size:12px; line-height:18px; }   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-container { overflow:hidden; _display:inline-block; }   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-clip { overflow: hidden; }   
/*滚动区域大小*/   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-clip-horizontal { width:265px; }   
/*li样式*/   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-item { width: 265px; text-align:center; }   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-item-horizontal { margin-left: 0; margin-right: 15px; }   
/** 按钮 */   
/*默认*/   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-next-horizontal { position: absolute; top: 170px; right: 0px; width: 19px; height: 40px; cursor: pointer; background:url(bg20.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg20.png', sizingMethod='crop');}   
/*默认*/   
#rolldiv4 .jcarousel-skin-tango4 .jcarousel-prev-horizontal { position: absolute; top:170px!important; left: 0; width: 19px; height: 40px; cursor: pointer; background:url(bg19.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg19.png', sizingMethod='crop');}   
#rolldiv4 #mycarousel4 li { position: relative; } 
#rolldiv4 #mycarousel4 li img{ width:265px; height:350px; padding-bottom:10px;}   
#rolldiv4 #mycarousel4 .titBt {  width:245px; height:35px; padding-left:20px; line-height:35px; background:url(do0.jpg) no-repeat 5px 11px; font-size:16px; color:#305798; font-weight:bold; text-align:left; }     
#rolldiv4 #mycarousel4 .titBt a{ height:35px; line-height:35px;font-size:16px; color:#305798; font-weight:bold;}   
#rolldiv4 #mycarousel4 .titN{width:265px; height:auto; line-height:20px; font-size:14px; color:#363636; font-weight:normal; padding-left:0px; padding-right:0px; padding-bottom:5px; text-align:left;} 
#rolldiv4 #mycarousel4 .titN a{font-size:14px; color:#363636; font-weight:normal;} 
#rolldiv4 #mycarousel4 .titbf{position: absolute; width:42px; line-height:42px; background:url(bg25.png) no-repeat; z-index:999; top:105px; left:112px; font-size:0px; cursor:pointer;}
#rolldiv4 #mycarousel4 .titbf:hover{background:url(bg255.png) no-repeat;}


/*menu*/
#menu{width:100%; height:60px;background:#1d71b7; float:left; margin:15px 0px; position:relative; z-index:999}
#nav{margin:0 auto; width:1200px; display:block;}
#nav .menu_logo{float:left;display:block;padding-right:0px;}
#nav .menu_logo .smile{}
#nav .menu_logo_inner{}
#nav .jquery{}
#nav .mainlevel{float:left; width:auto;/*IE6 only*/}
#nav .mainlevel a{color:#fff; text-decoration:none; line-height:60px; display:block; padding:0 15px; width:auto; font-size:15px;}
#nav .mainlevel a:hover{color:#fff; text-decoration:none; background:#305798}
#nav .mainlevel ul{display:none; position:absolute;}
#nav .mainlevel li{border-top:1px solid #fff; background:#305798;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px;}
#nav .mainlevel li a{font-size:13px; color:#fff; line-height:20px;}
#nav .mainlevel li:hover{background:#1d71b7;}
#nav .mainlevel li a:hover{background:#1d71b7;}
#nav #mainlevel_01{}
#nav #mainlevel_01 a{padding-left:40px;background:url(bj_03.jpg) no-repeat left;}
#nav #mainlevel_01 a:hover{background:url(bj_03.jpg) no-repeat left;}
#nav .mainlevel #sub_01{padding-left:40px; position:absolute; left:158px;}
#nav .mainlevel #sub_01 a{padding-left:10px; background:none}
#nav .mainlevel #sub_02{padding-left:40px; position:absolute; left:363px;}
#nav .mainlevel #sub_03{padding-left:40px; position:absolute; left:453px;}
#nav .mainlevel #sub_04{padding-left:40px; position:absolute; left:603px;}
#nav .mainlevel #sub_05{padding-left:40px; position:absolute; left:653px;}
#nav .mainlevel .nav01{width:300px; float:left; padding:0px 20px;}
#nav .mainlevel .nav01 li{border-top:1px solid #fff; background:#305798; width:118px;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px; float:left; overflow:hidden;}
#nav .mainlevel .nav03{width:180px; float:left; padding:0px 20px;}
#nav .mainlevel .nav03 li{border-top:1px solid #fff; background:#305798; width:90px;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px; float:left; overflow:hidden;}
#nav .mainlevel .nav03 li a{font-size:13px; color:#fff; line-height:20px; width:auto;}
#nav .mainlevel .nav03 li:hover{background:#1d71b7;}
#nav .mainlevel .nav03 li a:hover{background:#1d71b7;}
#nav .mainlevel .nav04{width:150px; float:left;}
#nav .mainlevel .nav04 li{border-top:1px solid #fff; background:#305798; width:auto;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px; float:left; overflow:hidden;}
#nav .mainlevel .nav04 li a{font-size:13px; color:#fff; line-height:20px;}
#nav .mainlevel .nav04 li:hover{background:#1f4481;}
#nav .mainlevel .nav04 li a:hover{background:#1f4481;}
#nav .mainlevel .nav07{width:300px; float:left;}
#nav .mainlevel .nav07 li{border-top:1px solid #fff; background:#305798; width:150px;height:auto; min-height:20px;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px; float:left; overflow:hidden;}
#nav .mainlevel .nav07 li a{font-size:13px; color:#fff; line-height:20px;}
#nav .mainlevel .nav07 li:hover{background:#1d71b7;}
#nav .mainlevel .nav07 li a:hover{background:#1d71b7;}
#nav .mainlevel .nav08{width:340px; float:left;}
#nav .mainlevel .nav08 li{border-top:1px solid #fff; background:#305798; width:170px;height:auto; min-height:20px;/*IE6 only*/ font-size:13px; color:#fff; line-height:20px; padding:12px 0px; float:left; overflow:hidden;}
#nav .mainlevel .nav08 li a{font-size:13px; color:#fff; line-height:20px;}
#nav .mainlevel .nav08 li:hover{background:#1d71b7;}
#nav .mainlevel .nav08 li a:hover{background:#1d71b7;}
.log{text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}